.kleurenschema{
    color: #FFFFFF;
    color: #009DDC;
    color: #4444DD;
    color: #160F29;
    color: #B23A48;
}

.color-white{
    color: #FFFFFF;
}

html {
    scroll-behavior: smooth;
  }

body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
}

section {
    background-color: white;
}

.hero {
    background-color: #160F29;
    height: 100vh;
    color: white;
    font-size: 40px;
}

footer {
    background-color: black;
    color: white;
    text-align: center;
    padding: 80px;
}

nav {
    background-color: #160F29;
    display: flex;
    justify-content: space-between;

    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;

}

nav ul {
    display: flex;
    list-style-type: none;
    width: 500px;
    justify-content: space-around;
    font-size: 25px;
    transition: all 0.20s linear; 
}

li {
    text-decoration: none;
}

h1 {
    font-size: 90px;
    margin: 0;
    margin-top: 0px;
}

h2 {
    font-size: 50px;
}

.information{
    width: 700px;
}

.large_text_paragraph {
    margin: 0;
    font-size: 30px;
    font-weight: 300;
}

p {
    margin: 0;
    margin-bottom: 13px;
    font-size: 17px;
    font-weight: 300;
}

.subtext {
    font-size: 15px;
    font-weight: 300;
}

.hero-area {
    display: flex;
    height: 100%;
    justify-content: space-between;
    align-items: center;
}

.hero-text {
    margin-left: 80px;
    margin-bottom: 200px;
}

.button {
    width: 200px;
    height: 55px;
    border-radius: 30px;
    color: #FFFFFF;
    background-color: #4444DD;
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    padding-top: 5px;
    margin-top: 20px;
    transition: all 0.20s linear; 
}

 .button a {
    color: #FFFFFF;
 }

.button:hover {
    background-color: #B23A48;
    /* transform:translateX(5px) translateY(5px); */
    filter: drop-shadow(5px 5px 0px #2b2c38);
}

.button:active {
    background-color: #4444DD;
}

.socials {
    padding-bottom: 200px;
}

.logo {
    height: 50px;
    margin-left: 30px;
    margin-top: 18px;
    border-radius: 7px;
}

.social {
    margin: 20px;
}

.social svg{
transition: all 0.20s linear; 
}

.social svg:hover{
    transform:translateX(-5px) translateY(-5px);
    filter: drop-shadow(5px 5px 0px #4444dd);
}

.social svg:active{
    transform:translateX(5px) translateY(5px);
    filter: drop-shadow(0px 0px 0px #4444dd);
}

.nav button svg{
    transition: all 0.20s linear; 
    }
    
.nav button  svg:active{
    transform:translateX(-5px) translateY(-5px);
    filter: drop-shadow(5px 5px 0px #4444dd);
}

.sub-section {
    display: flex;
    justify-content: space-around;
    padding: 80px;
}

.sub-section-alternative {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 80px;
}

.headshot {
    width: 300px;
    border-radius: 150px;
    margin-left: 80px;
}

.headshot-container {
    display: flex;
    align-items: center;
}

.project-card {
    width: 300px;
    height: 500px;
    box-shadow: 5px 5px 20px rgb(197, 195, 195);
    margin: 10px;
    /* flex: 0 0 20%; */
    justify-content: left;
    transition: transform .2s;
    background-color: #fff;
}

.project-card:hover {

    /* box-shadow: 5px 5px 40px rgb(197, 195, 195); */
    transform: scale(1.1);
}

/* .project-card:active {

box-shadow: 5px 5px 40px rgb(197, 195, 195);
    transform: scale(1);
} */

.project-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#scrollToTopButton {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: transparent;
    color: white;
    cursor: pointer;
    /* padding: 15px; */

    transition: all 0.20s linear; 
  }

  #scrollToTopButton:hover {
    /* background-color: #555; Add a dark-grey background on hover */
    transform:translateY(-10px);
    /* filter: drop-shadow(1px 1px 0px #4444dd); */
  }
 
.navLink {
    color: #FFFFFF;
    padding: 5px;
    border-radius: 5px;
    transform:translateX(0px) translateY(0px);
    transition: all 0.20s linear; 
}

.navLink:hover {
    transform:translateX(-50px) translateY(-50px);
    filter: box-shadow(5px 5px 0px #4444dd);
    background-color: #ffffff;
    color: #4444dd;
    box-shadow: 5px 5px 0px #4444dd;
}

.hyperlink{
    color: #B23A48;
    text-decoration: underline;
}

.progress{
    background-color: #2b2c38;
    border-radius: 20px;
    height: 17px;
    width: 200px;
}

.progress-done-100{
    background-color: #4444DD;
    border-radius: 20px;
    height: 100%;
    width: 100%;
    transition: 1s ease;
}

.progress-done-90{
    background-color: #4444DD;
    border-radius: 20px;
    height: 100%;
    width: 90%;
    transition: 1s ease;
}

.progress-done-80{
    background-color: #4444DD;
    border-radius: 20px;
    height: 100%;
    width: 80%;
    transition: 1s ease;
}

.progress-done-70{
    background-color: #4444DD;
    border-radius: 20px;
    height: 100%;
    width: 70%;
    transition: 1s ease;
}

.progress-done-60{
    background-color: #4444DD;
    border-radius: 20px;
    height: 100%;
    width: 60%;
    transition: 1s ease;
}

.margin-pdf{
    margin-top: 50px;
}


@media only screen and (max-width: 1000px) {
    .project-container {
        display: flex;
        flex-wrap: wrap;
    }
}

.project-image {
    margin-top: 25px;
    width: 250px;
    /* border-radius: 125px; */
}

hr {
    margin-left: 20px;
    margin-right: 20px;
}

.project-link {
    text-decoration: none;
    color: #B23A48;
}

a {
    text-decoration: none;
    /* color: #B23A48; */
    background-color: transparent;
}

.hamburger {
    display: none;
    color: white;
}

.hamburger:focus{
    outline: 0;
    color: white;
}


@media only screen and (max-width: 1000px) {
    .hamburger {
        display: block;
        border: 0;
        background-color: transparent;
        color: white;
        font-size: 30px;
        margin: 20px;
        align-self: flex-end;
    }

    nav ul {
        display: none;
        background-color: #160F29;
        margin: 0px;
        margin-top: 10px;
        transition: all 0.20s linear; 
    }

    nav ul li{
        margin-bottom: 5px;
    }

    ul.show {
        display: block;
        transition: all 0.20s linear; 
    }

    nav {
        padding-bottom: 15px;
        margin-bottom: 50px;
        display: flex;
        flex-direction: column-reverse;
        background-color: #160F29;
        transition: all 0.20s linear; 
    }

    .logo {
        display: none;
    }

    .hero-area{
        margin-top: 100px;
    }

}
